@media only screen and (max-width: 1919px) {
.detail_sec .gallery li { padding: 0 10px; }
.detail_sec .gallery { margin: 0 -10px; }
.detail_sec .gallery li a { font-size: 14px; }
header::before { bottom: -50px; height: 50px; width: 68%; }
header::after { bottom: -50px;  height: 50px; width: 31%; }
.accomodation_sec .links a.primary-btn { font-size: 15px; }
}
@media only screen and (max-width: 1599px) {
.accomodation_sec li { padding: 25px 10px; }
.detail_sec .list { max-width: 50%; }
.perfect_sec h2 { font-size: 30px; line-height: 35px; }
.accomodation_sec .links a.primary-btn { display: block; width: auto; margin: 0px 5px 10px; line-height: 35px; }
.accomodation_sec .links a.primary-btn + a.primary-btn { margin-bottom:0; }
.accomodation_sec .links  { padding: 15px 0 0 0; }
.accomodation_sec .text { padding: 45px 20px 20px; }
.accomodation_sec li:hover .image { margin-top: -35%; }  
.accomodation_sec li:hover h6 { padding-bottom: 10px; }

}

@media only screen and (max-width: 1239px) {
.centering { padding: 0 15px; }
header .centering { padding: 0; }
header .left { padding-left: 15px; width: 70%; }
header .right { width: 28%; }
header.fixed .left, .internal header .left { width: 70%; }
header.fixed .right, .internal header .right { width: 30%; }
header a.logo { width: 130px; }
header li { font-size: 13px; }
header li a { padding-left:8px; padding-right:8px; }
header .right span { font-size: 13px; line-height: 17px; }
header .right .book a { font-size: 16px; }
.accomodation_sec span.num { width: 60px; height: 60px; line-height: 50px; font-size: 25px; margin-left: -30px; }  
h2 { font-size: 25px; line-height: 30px; }
h3 { font-size: 20px; line-height: 24px; }
.detail_sec .row:nth-of-type(2n) .image,.detail_sec .image { position: static; min-height: 500px; width: 100%; border:0; border-bottom: 15px solid #3caac3; }
.book_direct { position:absolute; margin-top:110px; top:auto; }
.detail_sec .text { width: 100%; }
.detail_sec .gallery li { max-width: 200px; }
.detail_sec .inner,.detail_sec .row:nth-of-type(2n) .text .inner { padding: 20px; }
.perfect_sec .heading { padding: 40px 0; }
.perfect_sec h2,.perfect_sec .heading h2 { font-size: 25px; line-height: 30px; }    
.perfect_sec .text { width: 80%; padding: 20px; }
footer .menu li { font-size: 14px; padding: 0 10px; }
.enquiry_sec .row { margin: 0 -10px; }
.enquiry_sec .col2 { padding: 0 10px; }
.enquiry_sec .text { padding: 20px; margin: 0 10px; min-height: 90px; }
.enquiry_sec input[type="checkbox"] + label { font-size: 13px; }
.main-title { padding: 25px 0 80px; }
header li .submenu { width: 1024px; }
header a.logo { margin-top:35px; margin-bottom: 20px; }


}

@media only screen and (max-width: 1023px) {
.cd-testimonials-wrapper .rotate_slide .imagex { display:none }
header.fixed .right,header.fixed .left ,header .right, header .left, .internal header .left, .internal header .right { height:auto !important; width: 100%; }
header { top:0; }
#banner-part { margin-top:150px; }
.internal #banner-part { margin-top:150px; }
.scroll_arrow { display:none; }
header .right { padding: 10px 0; }
header .links, header .book { width: auto; float: left; padding: 0px; }
header .book { padding: 8px 0; }
header .links { float: right; }
header .button { display: inline-block; padding: 0 15px; min-width: 120px; vertical-align: top; margin: 0 10px 0 0px; }  
header .right .book a ,header .right span { display: inline-block; vertical-align: top; padding: 0px; font-size: 14px; line-height: 22px; margin-left: 15px; }
header .right .book a { font-size: 18px; line-height: 22px; }  
header .links { padding-top:0; }
header li a { padding: 40px 8px; }  
header a.logo { margin: 25px 0 10px; }
header li .submenu { top: 100px; z-index:1; padding: 5px; }  
header li li { padding: 5px; }
header li li a > span { font-size: 12px; }
header .availability { max-width: 320px; right:-1px; left:auto; }
.main-title h1 { font-size: 25px; line-height: 30px; }
.main-title { padding-bottom: 70px; }
.accomodation_sec li { width: 50%; }
.accomodation_sec li { padding: 10px; }
.perfect_sec h2 { font-size: 20px; line-height: 25px; }
.perfect_sec h2 span { font-size: 25px; line-height: 30px; }
.enquiry_sec h5 { font-size: 15px; line-height: 18px; }
.enquiry_sec .col2 { padding: 0 5px; }
.enquiry_sec .row { margin: 0 -5px; }
.enquiry_sec .half { width: 100%; }
.enquiry_sec .text { min-height: 143px; }
footer .menu { padding: 10px 10px; }
footer .menu li { font-size: 13px; padding: 0 6px; }
footer a.logo { width: 150px; margin-bottom: 30px; }  
footer .footer { padding: 40px 0; }
.enquiry_sec .text { margin: 0 5px; }
header .right:after { display: none; }

header { box-shadow: 0px 10px 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.2); -ms-box-shadow: 0px 10px 10px rgba(0,0,0,0.2);  }
header li .submenu { width: 100%; }
header nav li.sub a::before { height: 16px; bottom: -15px; }
}

@media only screen and (max-width: 650px) {
	.freewifi { float:none; text-align:center; margin:0 auto; }
	.foxtel { float:none; text-align:center; margin:0 auto; padding-bottom:15px }
	.accomodation_sec h4 { margin:0 auto;  }
}

@media only screen and (max-width: 767px) {
header .availability { margin:0; }

.internal #banner-part { margin-top:160px; }
.internal #banner-part:after { height:5px; background:none; }


.mm-menu { background: #3caac3 url(../images/header-blue-bg.jpg) repeat ; }
.mm-opened #wrapper { box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); }
.mm-opened a.close { display: block; }
.mm-opened header .book{ opacity: 0; }
#back-to-top { display: block; }
#banner-part .tparrows { display: none; }
.mm-listview > li > a img { display: none; }
a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 9px; z-index: 8888; }
a.close:before,  a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 4px; top: 9px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

a.mobilemenu { z-index:9; display: block; font-size: 16px; color: #fff; height: 30px; line-height: 32px; font-family: 'PT Sans', sans-serif; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 4px; width: 82px;}
.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #fff; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
.mobilemenu span:after,.mobilemenu span:before { background-color: #fff; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }

.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a, .mm-listview > li > a, .mm-listview > li > span { text-transform: uppercase; }
.mm-menu .mm-navbar .mm-btn::before, .mm-menu .mm-navbar .mm-btn::after, .mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before { border-color: rgba(255,255,255,0.5); }
header .availability  { right:0; }

header nav  { display: none; }
header .right span { display: none; }
header { top:0;}
header .left { padding: 0 15px; }
header .book { z-index:99; position: absolute; left:0; top:0; }
header .right { position:static; }
header .right:before { display: none; }
header .links { float: none; }
header .button { line-height: 25px; font-weight:400; }
header .availability { max-width: 100%;  padding: 10px; }
header .availability form { max-width: 320px; margin:auto; }
header a.logo { margin: 50px auto 10px; float: none; display: block; }
header .left:after { width: 100%; height: 40px; background:rgba(255,255,255,0.2); content:''; position:absolute; left:0; top:0; } 
header .right::before,header .left::before { display: none; }
header:after { display: none; }
.main-title { background:url(../images/blue-bg-1.jpg) repeat; padding: 25px 0; }
.main-title br { display: none; }
footer .menu { display: none;  }
footer { border-top: 2px solid #3daac3;  }
.enquiry_sec .col2.main { width: 100%; padding: 15px; background: rgba(0,0,0,0.2); margin: 15px 0; border: 1px solid rgba(255,255,255,0.2); }
.enquiry_sec .seperator { display: none; }
.perfect_sec li { width: 100%; margin:0; } 
.enquiry_sec { padding: 20px 0; }
.enquiry_sec h5 { padding-bottom: 20px; }
.enquiry_sec .text { min-height: inherit; }
.enquiry_sec .main-row { margin:0; }
.enquiry_sec .half { width: 47.5%; }
header .button { margin: 0 5px; }
h4 { font-size: 19px; line-height: 24px; }
.mm-listview > li > a small { border-left: 1px solid #fff; padding-left: 7px; margin-left: 10px; }
.accomodation_sec li:hover .image { margin-top: -1px;  box-shadow: 0px 10px 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.1); -ms-box-shadow: 0px 10px 10px rgba(0,0,0,0.1); }  
.accomodation_sec li .links { transform: scale(1); -webkit-transform: scale(1); -ms-transform: scale(1); position: static; opacity:1; }
.accomodation_sec li:hover h6 { padding-bottom: 17px; }
}

@media only screen and (max-width: 639px) {
.accomodation_sec li { width: 100%; }
.detail_sec .row:nth-of-type(2n) .image, .detail_sec .image { min-height: 250px; }
.book_direct { position:auto; top:auto; left:auto; min-height:235px;margin:0; }
.detail_sec p,.detail_sec h4,.detail_sec h2 { padding-bottom: 15px; }
.detail_sec .text { padding:0; }
.detail_sec .gallery li a { font-size: 12px; line-height: 16px; }
.detail_sec .gallery li img { margin-bottom:5px; }
footer address, footer .right { padding: 0 10px; }
footer .bottom { padding: 20px 40px; }
.detail_sec .brand p { max-width: 61%; }


}

@media only screen and (max-width: 479px) {
.main-title h1 { font-size: 20px; line-height: 25px; }
h2 { font-size: 22px; line-height: 26px; }
.detail_sec .row:nth-of-type(2n) .image, .detail_sec .image { min-height:180px; }
.book_direct { position:inherit; top:auto; left:auto; margin:0; width:100%; max-height:180px; }
.book_direct a {  }
.detail_sec .gallery li { width: 100%; max-width: 100%; padding: 10px; }
.detail_sec .brand .logo { float: none; margin:auto; display: inline-block; max-width: 100%; margin:  10px 0 0px 0;  }
.detail_sec .brand { padding: 15px; text-align: center; }
.detail_sec .list { max-width: 100%; padding: 0; }
.detail_sec a.primary-btn { margin-top: 15px; }
.perfect_sec .heading h2 { font-size: 22px; line-height: 26px; }
.perfect_sec .heading { padding: 20px 0; }
.enquiry_sec .col2 { width: 100%; }
.enquiry_sec .fs-dropdown-selected, .enquiry_sec input[type="email"], .enquiry_sec input[type="text"], textarea { margin-bottom: 10px; }
.enquiry_sec input[type="checkbox"] + label { margin-bottom: 10px; }  
.enquiry_sec .text { margin-top: 10px; }
.enquiry_sec .mob-check { display: block; }
.enquiry_sec .main-check { display: none; }
footer address, footer .right { text-align: center; width: 100%; padding: 0 0 0px 0;  }
footer address { padding-bottom: 15px; }  
.perfect_sec { display:none; }
}


@media only screen and (min-width: 768px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
}